/*
Theme Name: Divi Child
Template: Divi
*/

/* Intrasect 2022 */

:root{
    --somecolor: #fff;
    --defaultFont: "Build", Helvetica, arial, sans-serif!important;
}

.service-blurb:after{
	content:"";
	width:10px;
	height:10px;
	border-width:0 3px 3px 0;
	border-radius:2px;
	border-color:white;
	border-style:solid;
	position:absolute;
	transform:translateX(-5px) rotate(45deg);
	bottom:0;
}


html{font-size:16px;}

@media(max-width: 980px){
	html{font-size:13px;}
}

@media(max-width: 760px){
    /* Styles here  */
}

body{font-family:var(--defaultFont), Helvetica, arial, sans-serif!important;}
h1,h2,h3,h4,h5,h6{font-family:var(--defaultFont);padding-bottom:1.5rem;word-wrap: initial;}

strong, b {
	font-weight: 700;
	font-family: var(--defaultFont);
}

hr{
	height: 1px;
	border: solid #ccc;
	border-width: 1px 0 0 0;
	margin: 2rem 0;
}

p + hr{
	margin-top:.7rem;
}

p {
	padding-bottom: 1.3rem;
}

h1 {font-size: 2.8rem; line-height:3.1rem;}
h2 {font-size: 1.8rem;line-height:2.5rem;}
h3 {font-size: 1.6rem;line-height:2.1rem;}
h4 {font-size: 1.4rem;line-height:1.9rem;}
h5 {font-size: 1.2rem;line-height:1.7rem;}
h6 {font-size: 1rem;line-height:1.5rem;}

.col-justify-content-end{
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}

.wpwax-lsu-grid .wpwax-lsu-item a{
	text-align:center;
}

.wpwax-lsu-grid .wpwax-lsu-item img{
	filter: grayscale(1) contrast(1.1) brightness(1.1)!important;
	opacity: 0.7!important;
	aspect-ratio: 1.7 / 1;
	object-fit: contain;
	object-position: center;
}

.wpwax-lsu-grid .wpwax-lsu-item-inner:hover img{
	filter: grayscale(0) contrast(1) !important; 
	opacity:1!important;
}

.wpwax-lsu-item-inner a img[src$=".svg"] {
	min-width: 140px;
}

.wpwax-lsu-grid .wpwax-lsu-item{
	border: 1px solid #ddd;
	margin: 0 -1px -1px 0;
}

.wpwax-lsu-ultimate .wpwax-lsu-item .wpwax-lsu-item-inner a,
.wpwax-lsu-ultimate .wpwax-lsu-item .wpwax-lsu-item-inner a img {
	cursor: auto !important;
}
.wpwax-lsu-ultimate.wpwax-lsu-grid-theme-7 .wpwax-lsu-item .wpwax-lsu-item-inner img {
	max-height:80px;
}

.awsm-job-form{display:none!important;}

.gbb-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}

#homebg::after {
	content: "";
	width: 55%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../../uploads/2022/06/home-it-services2.jpg);
	background-size: cover;
}
@media only screen and (max-width:981px){
	#homebg::after {
		width: 100%;
		background-position: right;
	}
}

@media only screen and (min-width:981px){

	img#logo {
		max-height: 26px;
	}
}

#top-menu li li {
	padding: 0 10px;
	display: block;
}
#top-menu li li a {
	padding: 11px 20px;
	width: 100%;
	line-height:1.2em;
}

.menu-item .et_pb_button{
	font-size: 1em;
	padding:.6em 1em;
	margin-top:0;
}


/* overrides column-width based text sizing for h3 */
.et_pb_column_1_2 h3{
	font-size: 20px;
}
.disable-click > a{cursor: default;}

.entry-content ul li,
.entry-content ol li,
body.et-pb-preview #main-content .container ul li {
    margin-bottom:.6rem;
}


/* Gravity Forms */

.gform_wrapper ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-weight:300;
  opacity: 1; /* Firefox */
}
.gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  font-weight:300;
}

.gf-notice-wrap{
	font-size: 1rem;
	margin:30px 0 0 0;
}

body .gform_wrapper ul li.gfield{margin-top:5px;}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
	background-color: #eee;
	border: none;
	font-size: 1rem;
	color: #999;
	padding: 18px;
	line-height: initial;
	height: initial;
	border-radius: 22px;
}
body .gform_wrapper .gform_footer, body .gform_wrapper .gform_page_footer {
	text-align: left;
	margin-top:0;
}

.logo-grid-center .wpwax-lsu-box.wpwax-lsu-content{
	justify-content: center;
}

.service-grid{display:flex;gap:10px 16px;flex-wrap:wrap;justify-content:center;}

.service-grid > *{flex-basis:calc(33.33% - 16px);display:inline-block;}

@media(max-width:600px){.service-grid > *{flex-basis:calc(50% - 16px);}}